Boa tarde Pessoal.

Após compilar o Vindula para o Debian 7.6 x86_64 percebi que não estava subindo pois a GLibC instalada era inferior (2.13) a versão necessária (2.14).

Para resolver a situação, segui o tutorial:

Edite o arquivo /etc/apt/sources.list (sudo gedit /etc/apt/sources.list) Adicione a linha "deb http://ftp.de.debian.org/debian sid main" Digite os seguintes comandos para atualizar o sistema: "sudo apt-get update; sudo apt-get upgrade; sudo apt-get -f sid install libc6=2.17-93".

Após esses passos o Vindula subiu corretamente.

Espero que isso ajude aos demais.

perguntou 27 Ago '14, 16:35

duduowns's gravatar image

duduowns
405171823
aceitar classificação: 37%

Seja o primeiro a responder essa pergunta!
alternar pré visualização

Acompanhar esta pergunta

Por Email:

Uma vez que você entrar você será que capaz de assinar qualquer atualização

Por RSS:

Respostas

Respostas e Comentários

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Título")
  • image?![alt text](/path/img.jpg "Título")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags da pergunta:

×2
×1
×1
×1
×1

pergunta: 27 Ago '14, 16:35

pergunta foi visualizada: 441 vezes

útima atualização: 27 Ago '14, 16:35

Perguntas relacionadas